/* FONTS */
@font-face {
  font-family: 'Andesbold';
  src: url('../fonts/Andes/Andes-Bold-webfont.eot');
  src:  url('../fonts/Andes/Andes-Bold-webfont.woff2') format('woff2'),
        url('../fonts/Andes/Andes-Bold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Andesreg';
  src: url('../fonts/Andes/Andes-Regular-webfont.eot');
  src:  url('../fonts/Andes/Andes-Regular-webfont.woff2') format('woff2'),
        url('../fonts/Andes/Andes-Regular-webfont.woff') format('woff');
}
a {
    border-style: none !important;
	position:relative;
}
.m_only {
	display:none;
}
a img {
    border: 0;
}
p {
    margin: 0px;
    font-family: 'Andesreg';
    line-height: 22px;
}

h1 {
    font-family: 'Andesbold';
    font-size: 14pt;
    margin: 0px !important;
    text-transform: uppercase;
    color: black;
}

h2 {
    font-family: 'Andesreg';
    font-size: 13pt;
    margin-top: 0px !important;
    color: #13a9e8;
	text-transform:uppercase;
}
h3 {font-family: 'Andesbold';margin: 0px;}

.enquiry p {
    margin-bottom: 2%;
}

.w70 {
	width:70%;
	float:left;
}
.w30 {
	width:30%;
	float:left;
}
.w50_left {
    float: left;
    width: 48%;
}

.w50_right {
    float: right;
    width: 48%;
}
.clear {
	clear: both;
}

.enquiry {
	    padding: 2% 2%;
    background-color: #f2f2f2;
    border-radius: 10px;
	width: 44% !important;
}

body {
    margin: 0px !important;
    float: left;
    width: 100%;
}
.inner {
    width: 960px;
    margin: auto;
    position: relative;
}
.content {
    padding: 2%;
    padding-top: 30px;
    display: block;
    float: left;
	width: 96%;
}
#button {
    font-family: 'Andesreg';
    text-decoration: none !important;
    color: white !important;
    background-color: #13a9e8;
    padding: 10px;
    border-radius: 8px;
    margin-top: 20px;
    float: left;
	font-size: 11pt !important;
	border: 0px;
	transition: 0.3s;
}
#button:hover {
    color: #13a9e8 !important;
    background-color: #f2f2f2;
    border: 1px solid #13a9e8 !important;
    padding: 9px;
}

/* FORM ************** */
input[type="text"] {
    padding: 2%;
    font-size: 12pt;
    font-family: 'Andesreg',helvetica, arial;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
    margin-bottom: 2%;
}

textarea {
    padding: 2%;
    font-size: 12pt;
    font-family: 'Andesreg',helvetica, arial;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
    margin-bottom: 2%;
}
input[name="name"] {
    float: left;
    width: 44%;
}

input[name="phone"] {
    float: right;
    width: 45%;
}

textarea[name="comments"] {
    float: left;
    width: 96%;
}

input[name="email"] {
    float: left;
    width: 96%;
}
input[type="submit"] {
    float: right !important;
    text-transform: uppercase;
    font-family: 'Andesbold', helvetica, arial !important;
    padding: 4% !important;
    margin: 2% 0% !important;
}
#enquiry {
    float: left;
    width: 100%;
}
.g-recaptcha {
    float: left;
}
/* HEADER */
header {
    width: 100%;
    background-color: #13a9e8;
	position: relative;
    z-index: 999;
	    display: block;
    float: left;
}
.header-right {
    float: right;
    width: 39%;
    padding-top: 1%;
}

.header-right p {
    text-align: right !important;
}
#callbutton {
    float: right;
    width: 100%;
    color: white;
    text-decoration: none;
    font-family: 'Andesreg';
}
.servicewrapper img {
    float: right;
    margin: 10px;
    width: 21%;
    margin-left: 31px;
}
#callbutton img {
    width: 21px;
    float: left;
    padding-right: 7px;
}
#logo img {
    float: left;
    width: 96%;
    padding: 3%;
}
#logo {
    width: 18%;
    margin: auto;
    display: block;
}
#navwrapper {
    float: right;
	position: relative;
    z-index: 100;
	padding-top:4px;
}
#nav {
    list-style: none !important;
    margin: 0px !important;
    padding: 1% !important;
    float: left;
}
#nav li {
    float: left;
    padding: 12px !important;
}
#nav li a {
    color: white !important;
    text-decoration: none !important;
	font-family:'Andesreg';
}
#nav li a:active {
    text-decoration: underline;
}
#nav li p {
    line-height: 19px !important;
}
#nav li a:hover {
    text-decoration: underline !important;
}

/* FEATURED */
.featured {
    width: 100%;
    min-height: 78px;
    background-color: #a1ddf6;
    margin: auto;
    padding: 0px !important;
	float:left;
}
.featured #slider {
    margin: auto !important;
    display: block;
}
.featured h3 {
    font-family: 'Andesbold';
    font-size: 28pt;
    margin: 14px;
}
/* HOME STYLINg */
.contact_home {
    float: right;
    width: 27%;
    text-align: right;
    border-left: 1px solid lightgrey;
}
.contact_home #button {
    float: right;
}
.contact_home h2 {
    margin: 0px !important;
}

/* SERVICES */
#servicefilter #button {
    margin-top: 0px;
    margin-bottom: 20px;
    margin-right: 10px;
}
.servicewrapper {
    width: 100%;
    float: left;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid lightgray;
}

/* GALLERY */
#gallery a {
    float: left;
    width: 33.3%;
    padding-bottom: 25%;
    position: relative;
    overflow: hidden;
    background-color: #13a9e8;
    transition: 0.3s;
}

#gallery img {
    position: absolute;
    transition: 0.3s;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: -5%;
    height: 110%;
}

#gallery a:hover img {
    opacity: 0.3;
    height: 100%;
    top: 0px;
}

#gallery .tall img {
    width: 110% !important;
    height: auto !important;
    top: 0px;
    left: -5%;
}


#gallery .tall:hover img {
    width: 100% !important;
    left: 0% !important;
}
#gallery a p {
    position: absolute;
    left: 20px;
    bottom: 23px;
    color: white;
    background-color: black !important;
    right: 20px;
    padding: 4px;
    opacity: 0.7;
}
#gallery a .details {
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    padding-top: 12%;
    background-position: top center;
    background-repeat: no-repeat;
    color: white !important;
    text-align: center;
    background-size: 10%;
    z-index: 99;
	transition: 0.3s;
}

#gallery a:hover .details {
	top: 38%;
}
#gallery a .details h2 {
	color: white;
	padding: 2%;
}

/*LATEST */
.latestwrap {
    float: left;
    width: 100%;
    background-color: #e8e8e8;
}
.latestwrap .inner {
    padding: 21px;
}
.proslider {
    float: left;
    width: 35%;
}
.proslider img {
        width: 90% !important;
    margin: 9px !important;
    float: left;
	border: 11px solid white;
    box-shadow: 0px 0px 8px -3px black;
}
#latesttext {
    float: right;
    width: 60% !important;
}
/* FOOTER */
footer {
    width: 100%;
    background-color: black !important;
    float: left;
    min-height: 200px;
}